/* Class = "NSButtonCell"; title = "Check"; ObjectID = "Jvj-96-pAY"; */
"Jvj-96-pAY.title" = "확인";

/* Class = "NSButtonCell"; title = "Check for Updates"; ObjectID = "SXZ-h3-WMw"; */
"SXZ-h3-WMw.title" = "업데이트 확인";

/* Class = "NSTextFieldCell"; title = "Update"; ObjectID = "V4w-sw-LvB"; */
"V4w-sw-LvB.title" = "업데이트";

